
.widgetCover .wrapper{
	max-width: var(--mainSection-width);
	margin: 0 auto;
	
	text-align: center;
}
.widgetCover .wrapper img{
	box-shadow: var(--shadow);
	border-radius: var(--radius);
	width: 100%;
}


body{
	background: linear-gradient(var(--bg-gradient-direction), var(--bg-gradient-color1) 0%, var(--bg-gradient-color2) 100%) !important;
}
.contentWrapper{
	background-image: url(/sites/eaton/img/bg-foot-fullscreen.jpg);
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}
body.bubble .afterHomeSection{
	background: none;
}

/* widget de bienvenue */
#mainColumn .widgetBienvenue {
    padding: 30px;
    background: var(--second-color);
}

#mainColumn .widgetAriane{
	color: #fff;
}
#mainColumn .widgetAriane a{
	color: #fff;
}
#mainColumn .widgetAriane a:hover{
	color: var(--flash-color);
}
#mainColumn .widgetInspiration .widgetTitles p{
	color: #fff;
}

body.bubble #mainWrapper .wrapper #mainColumn .widgetInspiration {
    margin-bottom: 1rem;
    padding: 50px 0px 0 0;
}